**`BASANT KUMAR MEENA`[NAME]** -NL- (+91)9437379453, ⋄ **`basantkmeena@gmail.com`[EMAILS_EMAIL]** -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Indian Institute of Technology, Bhubaneswar`[EDUCATION_INSTITUTE]** -NL- July 2014 - May 2018 -NL- **`B.Tech`[EDUCATION_DEGREE]** (Honors) -NL- CGPA: 7.22 -NL- Department of **`Computer Science and Engineering`[EDUCATION_COURSE]** -NL- **`Govt. Sr. Sec. School Sanganeer, Jaipur`[EDUCATION_INSTITUTE]** -NL- July 2011 - May 2013 -NL- Class **`XII`[EDUCATION_DEGREE]** (RBSE Board) -NL- Percentage: 73.80% -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Software Engineer`[EMPLOYER_ROLE]** -NL- June 2018- Present -NL- **`Samsung Research and Development Institute`[EMPLOYER_COMPANY_NAME]**, Noida -NL- · Designed and developed a close loop real-time feedback system with 90% accuracy using CNN and -NL- LSTM. -NL- · Developed an EPS session management module that facilitates functions such as VoLTE, ViLTE for -NL- M20 device -NL- · Developed Call Control Module for A30 device -NL- **`Summer Intern `[EMPLOYER_ROLE]**-NL- Summer 2017 -NL- **`Notion Ink Design Labs Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- · Developed state-of-the-art automatic speech recognition system using DeepSpeech model. -NL- · Integrated Language Model along with Connectionist Temporal Classiﬁcation (CTC) loss function in -NL- the model. -NL- · Trained and deployed the model which produced output with 10% Word Error Rate with noiseless -NL- input and 15% Word Error Rate with noisy input. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Programming -NL- C(expert), C++(expert), Python(intermediate), Java(beginner), PL/SQL(Oracle) -NL- Software & Tools -NL- Tensorﬂow, Keras, Django, Perforce, Source Insight, Matlab -NL- Platforms -NL- Linux (Ubuntu, Kali), Windows -NL- PROJECTS -NL- **`Railway Reservation Database System `[PROJECT_TITLE]**-NL- Autumn 2016 -NL- · The project deals with reservation, cancellation and PNR status of tickets along with searching trains -NL- between two stations. -NL- **`Hand-written Digit Recognition`[PROJECT_TITLE]** -NL- Winter 2017 -NL- **`Machine Learning project`[PROJECT_COMPANY_NAME]** -NL- · The aim of the project was to create an eﬃcient hand-written digit recognition system from scratch -NL- without using pre-build libraries, using one-vs-all logistic regression and Neural Network . -NL- · Trained and tested system with accuracy of 94.9% and 97.5% for one-vs-all logistic regression and -NL- neural network respectively. -NL- **`POSITION OF RESPONSIBILITIES`[OTHERS_HEADING]** -NL- **`Neuromancers, Programming Society`[EMPLOYER_ROLE]** -NL- Aug 2014 -July 2017 -NL- **`IIT Bhubaneswar`[EMPLOYER_COMPANY_NAME]** -NL- · Organized and Managed Programming Week along with Coding contest on Codechef with over 200 -NL- students participating -NL- · Qualiﬁed for the On-site round in ACM-ICPC 2017 with South-East Asia Rank 308 and Regional(Kharagpur) -NL- Rank 51. -NL- · Finalist of Coding contest (Code King and Code Queen) conducted by Google Developer Group -NL- Bhubaneswar. -NL- · Taught C and C++ to juniors in Summer Code 2016 initiative -NL- **`RISC, Robotics Society`[EMPLOYER_ROLE]** -NL- Aug 2014 - July 2016 -NL- **`IIT Bhubaneswar`[EMPLOYER_COMPANY_NAME]** -NL- · Designed and implemented ball tracking robot using Raspberry Pi -NL- · Designed and implemented soccer robot with robust kicking mechanism and Line follower robot using -NL- Arduino -NL- OTHER ACTIVITIES -NL- • Completed course on Machine Learning taught by Andrew Ng by Standford University on Coursera -NL- (Online). -NL- • Involved in Android Workshop conducted by Google Developer Group Bhubaneswar(autumn -NL- 2015). -NL- • Involved in Network Implementation and Security Organized by Network Bulls in associate with -NL- E-Cell IIT Bombay(autumn 2016). -NL- • Presented Project seminar on Network Flow Algorithms under Dr. D.P. Dogra (Autumn 2015) -NL- 